#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 monad-logger
version:              0.3.40
visibility:           public
id:                   monad-logger-0.3.40-BzjXSErvMMO1xonHqiIvZ6
key:                  monad-logger-0.3.40-BzjXSErvMMO1xonHqiIvZ6
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/monad-logger#readme
synopsis:             A class of monads which can log messages.
description:
    See README and Haddocks at <https://www.stackage.org/package/monad-logger>

category:             System
abi:                  238b8eb7ddc02bcfb07afed3761e705c
exposed:              True
exposed-modules:      Control.Monad.Logger Control.Monad.Logger.CallStack
hidden-modules:       Paths_monad_logger
import-dirs:          /usr/lib/ghc-9.2.8/site-local/monad-logger-0.3.40
library-dirs:         /usr/lib/ghc-9.2.8/site-local/monad-logger-0.3.40
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-monad-logger
hs-libraries:         HSmonad-logger-0.3.40-BzjXSErvMMO1xonHqiIvZ6
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    conduit-1.3.6-FZw1AQ1Yu0zJoUSDEcVVmd
    conduit-extra-1.3.6-14Ud52U4mwVKpXjDoHuauI exceptions-0.10.4
    fast-logger-3.1.2-52NaEOFuQO0F4s1e6Tjw45
    lifted-base-0.2.3.12-LPwBSk7hxRfLQ1PzpNPxYn
    monad-control-1.0.3.1-I8GZevPHGG9CaaoPHICfGK
    monad-loops-0.4.3-1PoLx7GFY2f6JjKzBe0o6E mtl-2.2.2
    resourcet-1.2.6-F3hFtpgsdsH2ggg8dzKPYt stm-2.5.0.2
    stm-chans-3.0.0.9-IqHp3U9TgSU647bHSIburu template-haskell-2.18.0.0
    text-1.2.5.0 transformers-0.5.6.2
    transformers-base-0.4.6-L226RdjYZ7s6DhRd0WmCwN
    transformers-compat-0.7.2-9ApmiRwA3hS7UuQpOomcS
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:
    /usr/share/doc/haskell-monad-logger/html/monad-logger.haddock

haddock-html:         /usr/share/doc/haskell-monad-logger/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

